Bug 2213042

Summary: rust-nu-path-0.86.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-nu-pathAssignee: Michel Lind <michel>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: michel, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-nu-path-0.86.0-1.fc37 rust-nu-path-0.86.0-1.fc39 rust-nu-path-0.86.0-1.fc38 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-11-10 01:12:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-06-07 00:07:18 UTC
Releases retrieved: 0.81.0
Upstream release that is considered latest: 0.81.0
Current version/release in rawhide: 0.80.0-2.fc39
URL: https://crates.io/crates/nu-path

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243092/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-path

Comment 1 Upstream Release Monitoring 2023-06-27 18:58:03 UTC
Releases retrieved: 0.82.0
Upstream release that is considered latest: 0.82.0
Current version/release in rawhide: 0.80.0-2.fc39
URL: https://crates.io/crates/nu-path

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243092/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-path

Comment 2 Upstream Release Monitoring 2023-07-25 21:19:03 UTC
Releases retrieved: 0.83.0
Upstream release that is considered latest: 0.83.0
Current version/release in rawhide: 0.80.0-3.fc39
URL: https://crates.io/crates/nu-path

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243092/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-path

Comment 3 Upstream Release Monitoring 2023-07-30 18:34:37 UTC
Releases retrieved: 0.83.1
Upstream release that is considered latest: 0.83.1
Current version/release in rawhide: 0.80.0-3.fc39
URL: https://crates.io/crates/nu-path

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243092/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-path

Comment 4 Upstream Release Monitoring 2023-08-22 20:48:14 UTC
Releases retrieved: 0.84.0
Upstream release that is considered latest: 0.84.0
Current version/release in rawhide: 0.80.0-3.fc39
URL: https://crates.io/crates/nu-path

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243092/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-path

Comment 5 Upstream Release Monitoring 2023-09-19 20:57:30 UTC
Releases retrieved: 0.85.0
Upstream release that is considered latest: 0.85.0
Current version/release in rawhide: 0.80.0-3.fc39
URL: https://crates.io/crates/nu-path

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243092/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-path

Comment 6 Upstream Release Monitoring 2023-10-17 18:22:02 UTC
Releases retrieved: 0.86.0
Upstream release that is considered latest: 0.86.0
Current version/release in rawhide: 0.80.0-3.fc39
URL: https://crates.io/crates/nu-path

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243092/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-nu-path

Comment 7 Fedora Update System 2023-10-30 01:43:37 UTC
FEDORA-2023-2d29b8083a has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2d29b8083a

Comment 8 Fedora Update System 2023-10-30 01:46:37 UTC
FEDORA-2023-2d29b8083a has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-11-06 22:39:50 UTC
FEDORA-2023-2d736ee319 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2d736ee319

Comment 10 Fedora Update System 2023-11-07 01:45:23 UTC
FEDORA-2023-2d736ee319 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2d736ee319`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2d736ee319

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-11-07 05:22:55 UTC
FEDORA-2023-cc5db214de has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-cc5db214de

Comment 12 Fedora Update System 2023-11-07 20:37:57 UTC
FEDORA-2023-35de54f539 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-35de54f539

Comment 13 Fedora Update System 2023-11-08 02:52:18 UTC
FEDORA-2023-cc5db214de has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-cc5db214de`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-cc5db214de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-11-08 03:04:11 UTC
FEDORA-2023-35de54f539 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-35de54f539`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-35de54f539

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2023-11-10 01:12:53 UTC
FEDORA-2023-35de54f539 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-11-10 01:46:08 UTC
FEDORA-2023-2d736ee319 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2023-11-10 01:55:50 UTC
FEDORA-2023-cc5db214de has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.